@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Oswald:wght@400;500;600;700&display=swap');
:root {
	--f-main: 'Montserrat', sans-serif;
	--txt: #666666;
	--m-color: #b27529;
	--s-color: #f0d38e;
	--f-oswald: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--m-color);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
	font-weight: 500;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header {
	background: #b27529;
	color: #fff;
	padding: 25px 0;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
.h_top {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 20px;
}
.h_lang {
	margin: 0 0 0 40px;
	color: #cdaa55;
}
.h_lang a {
	color: #cdaa55;
	text-decoration: none;
	font-size: 87.5%;
	font-weight: 700;
}
.h_lang  a.active, .h_lang a:hover {
	color: #fff;
}
.h_tel {
    margin: 0 40px 0 0;
    color: #f1d48f;
    font-size: 17px;
    font-weight: 700;
}
.h_tel .txt {
    text-decoration: underline;
    display: inline-block;
    margin-right: 8px;
}
.h_tel .tel {
	font-family: var(--f-oswald);
	color: #fff;
	font-size: 142%;
	font-weight: 700;
}
.h_search {
    width: 435px;
    background: rgb(205 170 85 / 20%);
    padding: 8px 10px 8px 20px;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
}
.h_search button {
    flex-shrink: 0;
    background: transparent;
    border: none;
    border-left: 1px solid #fff;
    padding-left: 10px;
    cursor: pointer;
}
.h_search input {
    width: 100%;
    background: transparent;
    border: none;
    font-size: 13px;
    color: #fff;
}
.h_search input::-webkit-input-placeholder {
  color: #fff;
}
.h_search input::-moz-placeholder {
  color: #fff;
}
.h_search input:-ms-input-placeholder {
  color: #fff;
}
.h_search input:-moz-placeholder {
  color: #fff;
}
.gnavi {
	display: flex;
	justify-content: flex-end;
}
.gnavi>li:not(:last-child) {
	margin-right: 10px;
}
.gnavi>li>a {
    display: block;
    text-decoration: none;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 40px;
    padding: 10px 20px;
    text-align: center;
    transition: all 0.3s;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
	color: var(--s-color);
	border-color: var(--s-color);
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
	padding: 15px 0;
}
#header.fixed .h_top {
    margin: 0 0 5px;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.mainvisual {
    position: relative;
}
.idx_form {
    width: 840px;
    position: absolute;
    bottom: 70px;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    padding: 32px 40px;
    background: var(--s-color);
    color: var(--m-color);
}
.idx_form_row {
    display: flex;
    justify-content: space-between;
}
.idx_form input {
    width: 100%;
    border: none;
    font-size: 14px;
    padding: 8px 15px;
    border-radius: 5px;
}
.idx_form_row>input {
    width: calc(50% - 15px);
}
.idx_form_row:not(:last-child) {
	margin-bottom: 20px;
}
.idx_form_col {
    width: calc(16.67% - 20px);
}
.idx_form_col:nth-child(1), .idx_form_col:nth-child(2) {
    width: calc(25% - 20px);
    flex-shrink: 0;
	position: relative;
}
.idx_form_col .txt {
    display: block;
    margin: 0 0 5px;
    white-space: nowrap;
}
.idx_form_col:nth-child(1):after, .idx_form_col:nth-child(2):after {
	position: absolute;
	content: '';
	background: url("../images/icon_date.png") no-repeat center center;
	width: 15px;
	height: 15px;
	right: 10px;
	bottom: 10px;
	pointer-events: none;
}
.idx_form_col select {
    width: 100%;
    border: none;
    border-radius: 5px;
    padding: 6px;
}
.idx_form_col:last-child {
    display: flex;
    align-items: flex-end;
}
.idx_form_col button {
    font-size: 12px;
    background: var(--m-color);
    border: none;
    color: #fff;
    text-align: center;
    display: block;
    padding: 9px 5px;
    border-radius: 5px;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
    transition: all 0.3s;
}
.idx_form_col button:hover {
	opacity: 0.8;
}
.box01 {
    padding: 90px 0;
}
.b01_bnr {
    display: flex;
    justify-content: space-between;
}
.b01_bnr_item {
    width: calc(50% - 15px);
}
.b01_bnr_item a {
    text-decoration: none;
    display: block;
    transition: all 0.3s;
}
.b01_bnr_item a:hover {
	opacity: 0.8;
}
.b01_bnr_ttl {
    font-size: 24px;
	margin: 0;
}
.b01_bnr_img img {
	width: 100%;
}
.idx_h2 {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1.5em;
    margin: 0 0 20px;
    color: var(--m-color);
}
.b02_list {
    display: flex;
    flex-wrap: wrap;
}
.b02_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b02_item:last-child {
	margin-right: 0;
}
.b02_itm_img {
    overflow: hidden;
}
.b02_item a {
    text-decoration: none;
    display: block;
    color: var(--txt);
}
.b02_itm_img img {
	width: 100%;
	transition: all 0.7s;
}
.b02_item a:hover .b02_itm_img img {
	transform: scale(1.1);
}
.b02_itm_ttl {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1.5em;
    margin: 0 0 10px;
    color: var(--m-color);
}
.b02_itm_txt {
    margin: 0;
    text-align: justify;
}
.box02 {
	padding: 0 0 90px;
}
.b03_main {
    min-height: 330px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	background: url("../images/b03_img.jpg") no-repeat center center/cover;
	padding: 20px;
	color: #fff;
}
.b03_ttl {
    font-size: 36px;
    font-weight: 700;
    margin: 0;
}
.b03_txt {
    font-size: 18px;
    margin: 0 0 15px;
}
.b03_logo {
    margin: 0 0 5px;
}
.b03_btn {
    margin: 0;
}
.b03_btn a {
    display: inline-block;
    background: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    padding: 4px 20px;
    transition: all 0.3s;
}
.b03_btn a:hover {
	background: var(--m-color);
	color: #fff;
}
.box03 {
	margin-bottom: 50px;
}
.b04_main {
    height: 420px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #fff;
    padding: 50px 90px;
	background: url("../images/b04_img.jpg") no-repeat center center/cover;
}
.b04_ttl {
    margin: 0;
    text-align: center;
    font-size: 28px;
    font-weight: 700;
}
.b04_ttl .txt {
	display: block;
	margin-top: 10px;
}
.b04_txt {
    margin: 0 30px 0 0;
    font-size: 20px;
    text-align: right;
    line-height: 2em;
}
.b04_txt .tel_txt {
    text-decoration: underline;
}
.tel_num {
    color: #bba86b;
    font-weight: 500;
}
.box05 {
    padding: 80px 0;
}
.b05_btn {
    margin: -60px 0 0;
    float: right;
}
.b05_btn a {
    display: inline-block;
    text-decoration: none;
    font-size: 87.5%;
    background: var(--s-color);
    color: #393939;
    font-weight: 500;
    padding: 5px 20px;
    border-radius: 12px;
    transition: all 0.3s;
}
.b05_btn a:hover {
	background: var(--m-color);
	color: #fff;
}
.b05_list {
    display: flex;
    flex-wrap: wrap;
}
.b05_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
}
.b05_item:last-child {
	margin-right: 0;
}
.b05_item a {
    display: block;
    text-decoration: none;
    color: var(--txt);
    border: 1px solid #ebebeb;
	transition: all 0.3s;
}
.b05_item a:hover {
	transform: translateY(-10px);
}
.b05_itm_img img {
	width: 100%;
}
.b05_itm_img {
	margin: 0;
}
.b05_itm_main {
	padding: 30px;
	font-weight: 500;
}
.b05_itm_ttl {
    font-size: 24px;
    color: var(--m-color);
    font-weight: 500;
    line-height: 1.5em;
    margin: 0 0 5px;
}
.b05_itm_type {
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    background: var(--s-color);
    color: #393939;
    font-weight: 500;
    padding: 5px 10px;
    transition: all 0.3s;
}
.b05_itm_info {
    font-size: 14px;
    font-weight: 500;
    margin: 0 0 20px;
}
.b05_itm_price {
	font-weight: 500;
	margin: 0;
}
.b05_itm_price .old {
    text-decoration: line-through;
    border-bottom: 1px solid;
    display: inline-block;
    margin-left: 20px;
	line-height: 1em;
}
.b05_itm_price .new {
    font-size: 112.5%;
    color: var(--m-color);
}
.b05_itm_price .new .lager {
    font-size: 133.34%;
}
.b05_itm_note {
    margin: 5px 0 0;
    font-size: 14px;
    color: #adadad;
    font-style: italic;
}
.b06_list {
    display: flex;
	justify-content: space-between;
}
.b06_item {
    width: calc(50% - 15px);
}
.b06_itm_img a {
    display: block;
    overflow: hidden;
}
.b06_itm_img img {
	width: 100%;
	transition: all 0.7s;
}
.b06_itm_img a:hover img {
	transform: scale(1.1);
}
.b06_itm_ttl {
    font-size: 24px;
    line-height: 1.5em;
    margin: 0 0 10px;
}
.b06_itm_ttl a {
    text-decoration: none;
    display: block;
}
.b06_itm_ttl a:hover {
    text-decoration: underline;
}
.b06_itm_count {
    margin: 0 0 10px;
	display: flex;
	align-items: center;
}
.b06_itm_count:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b06_icon.png") no-repeat center center/100% auto;
	width: 27px;
	height: 23px;
	margin-right: 10px;
}
.b06_itm_txt {
    margin: 0;
}
.box07 {
    padding: 80px 0;
}
.b07_txt {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    text-align: justify;
    column-gap: 30px;
	margin-bottom: 30px;
}
.b07_txt p {
	margin-bottom: 0;
}
.b07_itm_info {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    text-align: justify;
    column-gap: 30px;
    margin: 0 0 40px;
}
.b07_itm_info li {
	position: relative;
	color: var(--m-color);
	margin: 0 0 10px;
	padding-left: 20px;
}
.b07_itm_info li:before {
	content: '';
	position: absolute;
	width: 9px;
	height: 9px;
	background: var(--m-color);
	left: 0;
	top: 6px;
	border-radius: 50%;
}
.b07_video {
    background: #e1e1e1;
    padding: 16px;
    line-height: 0;
}
.b07_video iframe {
    width: 100%;
    height: 710px;
}
.box08 {
    background: #ffedc3;
    padding: 70px 0 0;
}
.box08 .container {
    display: flex;
    justify-content: center;
}
.b08_ttl {
    margin: 0 60px 0 0;
    font-size: 32px;
    text-transform: uppercase;
    color: #6f4c30;
}
.b08_form {
    width: 510px;
    display: flex;
    justify-content: space-between;
}
.b08_form button {
    border: none;
    background: transparent;
    cursor: pointer;
    flex-shrink: 0;
    margin-left: 30px;
}
.b08_form input {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #482a13;
    line-height: 1em;
    padding: 0 15px;
}
.b08_map {
    line-height: 0;
    margin: 60px 0 0;
}
.b08_map iframe {
    width: 100%;
    height: 570px;
}
#footer {
    background: #b27529;
    text-align: center;
    color: #fff;
    padding: 80px 0 0;
}
.f_tel {
	margin: 0 0 10px;
}
.f_tel:before {
	content: '';
	position: relative;
	display: block;
	background: url("../images/f_tel.png") no-repeat center center/100% auto;
	width: 67px;
	height: 63px;
	margin: 0 auto 15px;
}
.f_tel a {
    text-decoration: none;
    font-size: 36px;
    font-weight: 700;
    color: var(--s-color);
	line-height: 1.3em;
}
.f_info {
    font-size: 18px;
    line-height: 2em;margin-bottom: 15px;
}
.f_info a {
	color: #fff;
	text-decoration: none;
}
.f_menu {
    display: flex;
    justify-content: center;
}
.f_menu a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
.f_menu a:hover {
	text-decoration: underline;
}
.f_menu li {
	margin: 0 25px;
}
.copyright {
    margin: 40px 0 0;
    padding: 50px 0;
    border-top: 1px solid #cc9652;
}
.copyright a {
	text-decoration: none;
	color: #fff;
}
@media screen and (max-width: 1500px) {
  .container {
    padding: 0 3%;
  }
	.gnavi>li>a {
		padding: 10px 12px;
	}
	.f_menu li {
		margin: 0 15px;
	}
	.b04_main {
		padding: 50px;
	}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 90px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--s-color);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #666666;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #666666;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 10px 0;
}
.logo {
    width: 80px;
}
.h_right {
    position: fixed;
    width: 100%;
    left: 0;
    top: 90px;
    height: calc(100% - 90px);
    background: rgb(173 116 31 / 90%);
    padding: 30px 3%;
    overflow: auto;
	display: none;
}
.h_top {
    flex-direction: column;
	margin-bottom: 30px;
}
.h_lang {
    order: -1;
    margin: 0 0 20px;
}
.h_tel {
    margin: 0 0 20px;
}
.gnavi {
    display: block;
}
.gnavi>li>a {
    background: var(--s-color);
    border-radius: 0;
    border: none;
    color: var(--txt)!important;
    padding: 15px 20px;
    text-align: left;
    border-bottom: 1px solid var(--m-color)!important;
}
.gnavi>li:not(:last-child) {
    margin-right: 0;
}
.h_search {
    max-width: 100%;
}
.idx_form {
    width: 100%;
    position: relative;
    left: 0;
    transform: none;
    bottom: 0;
    padding: 30px 3%;
}
.idx_form_row:nth-child(1) {
    display: block;
	margin-bottom: 0;
}
.idx_form_row>input {
    width: 100%;
    margin: 0 0 20px;
}
.idx_form_col:nth-child(1), .idx_form_col:nth-child(2) {
    width: 49%;
    margin-bottom: 20px;
}
.idx_form_col {
    width: 48%;
}
.idx_form_col:last-child {
    width: 100%;
    margin: 20px 0 0;
    display: block;
}
.idx_form_col button {
    max-width: 200px;
    margin: 0 auto;
}
.idx_form_col .txt {
    font-size: 14px;
}
.idx_form_row {
    flex-wrap: wrap;
}
.box01 {
    padding: 50px 0 20px;
}
.b01_bnr {
    display: block;
}
.b01_bnr_item {
    width: 100%;
    margin: 0 0 30px;
}
.b01_bnr_ttl {
    font-size: 16px;
}
.b01_bnr_img {
    margin: 0 0 15px;
}
.idx_h2 {
    font-size: 24px;
}
.b02_list {
    display: block;
}
.b02_item {
    width: 100%;
    margin: 0 0 30px;
}
.b02_item a {
    overflow: hidden;
}
.b02_itm_img {
    width: 43%;
    float: left;
    margin: 0 20px 0 0;
}
.b02_itm_ttl {
    font-size: 18px;
	font-weight: 500;
}
.b02_itm_txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box02 {
    padding: 0 0 20px;
}
.b03_ttl {
    font-size: 26px;
}
.b03_txt {
    font-size: 14px;
}
.b03_main {
    height: 300px;
	padding: 20px 3%;
}
.b04_main {
    padding: 3vw 3%;
	height: 45vw;
}
.b04_ttl img {
    width: 26vw;
}
.b04_txt {
    margin: 0;
    font-size: 2vw;
    line-height: 1.7em;
}
.b04_ttl {
    font-size: 2.5vw;
}
.b04_ttl .txt {
    margin-top: 2vw;
}
.b05_list {
    display: block;
}
.b05_item {
    width: 100%;
    margin: 0 0 30px;
}
.b05_itm_main {
    padding: 20px 3%;
}
.b05_itm_ttl {
    font-size: 18px;
}
.box05 {
    padding: 50px 0 20px;
}
.b06_list {
    display: block;
}
.b06_item {
    width: 100%;
    margin: 0 0 30px;
}
.b06_itm_ttl {
    font-size: 18px;
}
.box07 {
    padding: 20px 0 50px;
}
.b07_txt {
    column-count: 1;
    margin: 0 0 20px;
}
.b07_txt p {
    margin: 0 0 15px;
}
.b07_itm_info {
    column-count: 1;
	margin-bottom: 30px;
}
.b07_video {
    padding: 10px;
}
.b07_video iframe {
    height: 50vw;
}
.box08 {
    padding: 50px 0 0;
}
.box08 .container {
    display: block;
}
.b08_ttl {
    font-size: 24px;
    margin: 0 0 20px;
    text-align: center;
}
.b08_form {
    max-width: 100%;
    margin: 0 auto;
}
.b08_form button {
    margin-left: 15px;
    width: 40px;
}
.b08_map iframe {
    height: 290px;
}
#footer {
    padding: 40px 0 0;
}
.f_tel a {
    font-size: 24px;
}
.f_tel:before {
    width: 50px;
    height: 48px;
}
.f_info {
    font-size: 14px;
    margin: 0;
}
	.f_menu {
		display: none;
	}
.copyright {
    margin: 30px 0 0;
    padding: 25px 0;
}
}
@media screen and (max-width: 440px) {
	.b02_itm_img {
    width: 50%;
		margin-right: 10px;
}
.b02_itm_txt {
    -webkit-line-clamp: 2;
}
.b02_itm_ttl {
    font-size: 16px;
}
}